	
	
/*************** DESKTOP ***************/

@media only screen and (min-width: 1300px){

.container-magazine h1, .container-magazine h2,  .container-magazine h4, .container-magazine h5, .container-magazine h6 {
  color: #3D4351;
  margin-top: 0;
}

.container-magazine h3{
font-size: 1.3em;
color: #222;
margin: 0 0 10px 0;
padding: 0;
font-weight: bold;
text-transform: uppercase;
}
.container-magazine p{
font-size: 0.9em;
color: #222;
font-weight: 400;
line-height: 1.8;
}


a {
  color: #f00;
}
a:hover {
  color: #ff9a9a;
  text-decoration: none;
}

.example-header {
  background: #3D4351;
  color: #FFF;
  font-weight: 300;
  padding: 3em 1em;
  text-align: center;
}
.example-header h1 {
  color: #FFF;
  font-weight: 300;
  margin-bottom: 20px;
}
.example-header p {
  font-size: 12px;
  text-transform: uppercase;
 /*  letter-spacing: 3px; */
  font-weight: 700;
}

.container-fluid {
  padding: 4em 0;
	width: 60%;
	margin: 0 auto;
}
	
.magazine {
  line-height: 1.6em;
  list-style: none;
  margin: 0 auto;
  padding: 0;
  width: 60%;
}	
	
	

.magazine-txt{
	width: 50%;
	padding: 10px;
}
	.magazine-img {
		width: 48%;
		text-align: center;
		height: 30vh;
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center center;
	}	

	.magazine-img img{
		height: 30vh;
	}	

.magazine-content{
	padding: 10px;
}
.magazine-item:hover .magazine-content{
	background-color: #f5f5f5;
}

.magazine-item:hover .magazine-info span{
	color: #f00;
}	
	


.example-title {
  text-align: center;
  margin-bottom: 60px;
  padding: 3em 0;
  border-bottom: 1px solid #E4EAEC;
}
.example-title p {
  margin: 0 auto;
  font-size: 16px;
  max-width: 400px;
}

/*==================================
    magazine
==================================*/
/*-- GENERAL STYLES
------------------------------*/

.magazine h1, .magazine h2, .magazine h3, .magazine h4, .magazine h5, .magazine h6 {
  line-height: inherit;
}

/*----- magazine ITEM -----*/
.magazine-item {
  padding-left: 40px;
  position: relative;
	margin-bottom: 20px;
}
.magazine-item:last-child {
  padding-bottom: 0;
}

/*----- magazine INFO -----*/
.magazine-info {
  font-size: 230%;
  font-weight: 700;
	color: #666;
  /* letter-spacing: 3px; */
  margin: 0 0 .5em 0;
  text-transform: uppercase;
	line-height: 1.2;
max-width: 85%;

  /* white-space: nowrap; */
}

/*----- magazine MARKER -----*/
.magazine-marker {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 15px;
}
.magazine-marker:before {
  background: #f00;
  border: 3px solid transparent;
  border-radius: 100%;
  content: "";
  display: block;
  height: 15px;
  position: absolute;
top: 1px;
left: 0;
  width: 15px;
  transition: background 0.3s ease-in-out, border 0.3s ease-in-out;
}
.magazine-marker:after {
  content: "";
  width: 1px;
  background: #888;
  display: block;
  position: absolute;
  top: 24px;
  bottom: 5px;
  left: 7px;
}
.magazine-item:last-child .magazine-marker:after {
  content: none;
}

.magazine-item:not(.period):hover .magazine-marker:before {
  background: transparent;
  border: 3px solid #f00;
}

/*----- magazine CONTENT -----*/
.magazine-content {
  padding-bottom: 40px;
}
.magazine-content p:last-child {
  margin-bottom: 0;
}

/*-----  PERIOD -----*/
.period {
  padding: 0;
}
.period .magazine-info {
  display: none;
}
.period .magazine-marker:before {
  background: transparent;
  content: "";
  width: 15px;
  height: auto;
  border: none;
  border-radius: 0;
top: 0px;
  bottom: 30px;
  position: absolute;
  border-top: 3px solid #CCD5DB;
  border-bottom: 3px solid #CCD5DB;
}
.period .magazine-marker:after {
  content: "";
  height: 32px;
  top: auto;
}
.period .magazine-content {
  padding: 40px 0 70px;
}
.period .magazine-title {
  margin: 0;
}

/*----------------------------------------------
    MOD: magazine SPLIT
----------------------------------------------*/


@media (min-width: 768px) {
	
	
  .magazine-split .magazine, .magazine-centered .magazine {
    display: table;
	  margin: 0 auto;
  }
  .magazine-split .magazine-item, .magazine-centered .magazine-item {
    display: table-row;
    padding: 0;
	  cursor: pointer;
  }
  .magazine-split .magazine-info, .magazine-centered .magazine-info,
  .magazine-split .magazine-marker,
  .magazine-centered .magazine-marker,
  .magazine-split .magazine-content,
  .magazine-centered .magazine-content,
  .magazine-split .period .magazine-info,
  .magazine-centered .period .magazine-info {
    display: table-cell;
    vertical-align: top;
  }
  .magazine-split .magazine-marker, .magazine-centered .magazine-marker {
    position: relative;
  }
  .magazine-split .magazine-content, .magazine-centered .magazine-content {
    padding-left: 30px;
  }
  .magazine-split .magazine-info, .magazine-centered .magazine-info {
    padding-right: 30px;
  }
  .magazine-split .period .magazine-title, .magazine-centered .period .magazine-title {
    position: relative;
    left: -45px;
  }
}

/*----------------------------------------------
    MOD: magazine CENTERED
----------------------------------------------*/
@media (min-width: 992px) {
  .magazine-centered,
  .magazine-centered .magazine-item,
  .magazine-centered .magazine-info,
  .magazine-centered .magazine-marker,
  .magazine-centered .magazine-content {
    display: block;
    margin: 0 auto;
    padding: 0;
  }
  .magazine-centered .magazine-item {
    padding-bottom: 120px;
    overflow: hidden;
  }
  .magazine-centered .magazine-marker {
    position: absolute;
    left: 50%;
    margin-left: -7.5px;
  }
  .magazine-centered .magazine-info,
  .magazine-centered .magazine-content {
    width: 48%;
  }
  .magazine-centered > .magazine-item:nth-child(odd) .magazine-info {
    float: left;
    text-align: right;
    /* padding-right: 30px; */
  }
  .magazine-centered > .magazine-item:nth-child(odd) .magazine-content {
    float: right;
    text-align: left;
    /* padding-left: 30px; */
  }
  .magazine-centered > .magazine-item:nth-child(even) .magazine-info {
    float: right;
    text-align: left;
    /* padding-left: 30px; */
  }
  .magazine-centered > .magazine-item:nth-child(even) .magazine-content {
    float: left;
    text-align: right;
   /*  padding-right: 30px; */
  }
  .magazine-centered > .magazine-item.period .magazine-content {
    float: none;
    padding: 0;
    width: 100%;
    text-align: center;
  }
  .magazine-centered .magazine-item.period {
    padding: 50px 0 90px;
  }
  .magazine-centered .period .magazine-marker:after {
    height: 30px;
    bottom: 0;
    top: auto;
  }
  .magazine-centered .period .magazine-title {
    left: auto;
  }
}

/*----------------------------------------------
    MOD: MARKER OUTLINE
----------------------------------------------*/
.marker-outline .magazine-marker:before {
  background: transparent;
  border-color: #f00;
}
.marker-outline .magazine-item:hover .magazine-marker:before {
  background: #f00;
}
	

.magazine-item{
	cursor: pointer;
}

.magazine-item a{
	text-decoration: none;
}

.magazine-item a:hover{
	text-decoration: none;
	
}

.magazine-item:hover .more_scheda{
	  background-color: #dedede;
   color: #222;
	
}

}

/********* MOBILE ***********/

@media screen and (max-width: 767px) {

.container-magazine h1, .container-magazine h2,  .container-magazine h4, .container-magazine h5, .container-magazine h6 {
  color: #3D4351;
  margin-top: 0;
}

.container-magazine h3{
font-size: 1.3em;
color: #222;
margin: 0 0 10px 0;
padding: 0;
font-weight: bold;
text-transform: uppercase;
}
.container-magazine p{
font-size: 0.9em;
color: #222;
font-weight: 400;
line-height: 1.8;
}


a {
  color: #f00;
}
a:hover {
  color: #ff9a9a;
  text-decoration: none;
}

.example-header {
  background: #3D4351;
  color: #FFF;
  font-weight: 300;
  padding: 3em 1em;
  text-align: center;
}
.example-header h1 {
  color: #FFF;
  font-weight: 300;
  margin-bottom: 20px;
}
.example-header p {
  font-size: 12px;
  text-transform: uppercase;
 /*  letter-spacing: 3px; */
  font-weight: 700;
}



	.container-fluid {
  padding: 4em 0;
	width: 90%;
	margin: 0 auto;
}

	.magazine {
  line-height: 1.6em;
  list-style: none;
  margin: 0 auto;
  padding: 0;
  width: 100%;
}
	

.magazine-txt{
	width: 100%;
}
	.magazine-img {
		width: 100%;
		text-align: center;
		height: 40vh;
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center center;
	}	

	

.magazine-content{
	padding: 0;
}

.magazine-item:hover .magazine-info span{
	color: #f00;
}	
	



.example-title {
  text-align: center;
  margin-bottom: 60px;
  padding: 3em 0;
  border-bottom: 1px solid #E4EAEC;
}
.example-title p {
  margin: 0 auto;
  font-size: 16px;
  max-width: 400px;
}

/*==================================
    magazine
==================================*/
/*-- GENERAL STYLES
------------------------------*/

.magazine h1, .magazine h2, .magazine h3, .magazine h4, .magazine h5, .magazine h6 {
  line-height: inherit;
}

/*----- magazine ITEM -----*/
.magazine-item {
  padding-left: 40px;
  position: relative;
	margin-bottom: 20px;
}
.magazine-item:last-child {
  padding-bottom: 0;
}

/*----- magazine INFO -----*/
.magazine-info {
  font-size: 150%;
  font-weight: 700;
	color: #666;
  /* letter-spacing: 3px; */
  margin: 0 0 .5em 0;
  text-transform: uppercase;
  /* white-space: nowrap; */
}

/*----- magazine MARKER -----*/
.magazine-marker {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 15px;
}
.magazine-marker:before {
  background: #f00;
  border: 3px solid transparent;
  border-radius: 100%;
  content: "";
  display: block;
  height: 15px;
  position: absolute;
top: 1px;
left: 0;
  width: 15px;
  transition: background 0.3s ease-in-out, border 0.3s ease-in-out;
}
.magazine-marker:after {
  content: "";
  width: 1px;
  background: #888;
  display: block;
  position: absolute;
  top: 24px;
  bottom: 5px;
  left: 7px;
}
.magazine-item:last-child .magazine-marker:after {
  content: none;
}

.magazine-item:not(.period):hover .magazine-marker:before {
  background: transparent;
  border: 3px solid #f00;
}

/*----- magazine CONTENT -----*/
.magazine-content {
  padding-bottom: 40px;
}
.magazine-content p:last-child {
  margin-bottom: 0;
}

/*-----  PERIOD -----*/
.period {
  padding: 0;
}
.period .magazine-info {
  display: none;
}
.period .magazine-marker:before {
  background: transparent;
  content: "";
  width: 15px;
  height: auto;
  border: none;
  border-radius: 0;
top: 0px;
  bottom: 30px;
  position: absolute;
  border-top: 3px solid #CCD5DB;
  border-bottom: 3px solid #CCD5DB;
}
.period .magazine-marker:after {
  content: "";
  height: 32px;
  top: auto;
}
.period .magazine-content {
  padding: 40px 0 70px;
}
.period .magazine-title {
  margin: 0;
}

/*----------------------------------------------
    MOD: MARKER OUTLINE
----------------------------------------------*/
.marker-outline .magazine-marker:before {
  background: transparent;
  border-color: #f00;
}
.marker-outline .magazine-item:hover .magazine-marker:before {
  background: #f00;
}
	

.magazine-item{
	cursor: pointer;
}

.magazine-item a{
	text-decoration: none;
}

.magazine-item a:hover{
	text-decoration: none;
	
}

.magazine-item:hover .more_scheda{
	  background-color: #dedede;
   color: #222;
	
}
}